Working with EVC++ 4.0

hi friends,
i am using EVC++ 3.0,for past 3 years
now i want to shift to EVC++ 4.0,
but after compiling, i cannot download the project file into emulator(pocket pc).i am getting the error free.but downloading into emulator is a problem.
can anyone know about this problem.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!